.TH erl_expand_records 3 "stdlib  1.16.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
erl_expand_records \- Expands Records in a Module
.SH DESCRIPTION

.SH EXPORTS
.LP
.B
module(AbsForms, CompileOptions) -> AbsForms
.br
.RS
.TP
Types
AbsForms = [term()]
.br
CompileOptions = [term()]
.br
.RE
.RS
.LP
Expands all records in a module\&. The returned module has no references to records, neither attributes nor code\&.
.RE
.SH SEE ALSO
.LP
The abstract format documentation in ERTS User\&'s Guide
